
/*Fonts */
@import url(https://fonts.googleapis.com/css?family=Alfa+Slab+One);

/*General Style */
body { 
	background:url(../images/Pjs-body-BG.jpg)no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-weight: 400;
  color: #000033;
}

/* Grid */
@media (min-width: 1200px) {
.col-lg-3 {width: 24%;}
.col-lg-4 {width: 32.5%;}
}
@media (min-width: 768px) {
.col-lg-3 {width: 24%;}
.col-lg-4 {width: 32.5%;}
}

/* Container */
.container {
  padding-right: 0px;
  padding-left: 0px;
}

/* Row */
.row {
  margin-right: 0px;
  margin-left: 0px;
}

/* Header */
header {
  background-image: url(../images/Pjs-page-BG-inside2.jpg);
	/*background: #c9c7c7;*/
  /*border-bottom: #003969 solid 6px;*/
}

/* Footer */
footer { 
  background:url(../images/adventure-awaits-1200.jpg)no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color:#fff;
	border-top: #003969 solid 6px; 
	margin-top:0px;}

footer a { color:#fff !important;}
footer .lead { 
  color:#fff !important;
  text-shadow: 2px 2px #000;
}

.pageTitle {
  font-family: 'Alfa Slab One', cursive;
  font-weight: 400;
  color:#c41230;
}

.content {
  background-image: url(../images/Pjs-page-BG-inside2.jpg);
  background-size: 100%;
  background-repeat: repeat-y;
  background-position: top;
  text-align: center;
  border-right-width: 1px;
  border-bottom-width: 3px;
  border-left-width: 1px;
  border-right-style: dashed;
  border-bottom-style: ridge;
  border-left-style: dashed;
  border-top-color: #999;
  border-right-color: #999;
  border-bottom-color: #003969;
  border-left-color: #999;
  padding-bottom: 15px;
  }


/* NavBar */
.navbar-inverse {
  background-color: #003969;
  border-color: #080808;
  background-image: -webkit-linear-gradient(top,#003969 0,#003969 100%);
  background-image: -o-linear-gradient(top,#003969 0,#003969 100%);
  background-image: linear-gradient(to bottom,#003969 0,#003969 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff003969', endColorstr='#ff0039692', GradientType=0);
}
.navbar-nav>li {
  font-size:16px;
}
.navbar-inverse .navbar-nav>li>a {
  color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #f00;
}

@media(min-width:992px) and (max-width:1199px) {
.navbar-nav>li {font-size:14px;}
.nav>li>a {padding: 10px 8px;}
}
@media(min-width:768px) and (max-width:991px) { 
.navbar-nav>li {font-size:12px;}
.nav>li>a {padding: 10px 6px;}
}
@media (max-width: 767px) { 
.navbar-nav>li {font-size:14px;}
}

/* Tabs */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #fff;
  background-color: #9b050f;
}
.nav-tabs>li>a {
  color: #fff;
  background-color: #003769;
  border-color: #eee #eee #ddd;
}
.nav-tabs>li>a:hover {
  color: #000;
  background-color: #ffa200;
}
.nav-tabs {
  border-bottom: 1px solid #003969;
}
.nav-tabs>li>a {
   padding: 10px 5px;
 }

@media (min-width: 768px) {
.nav-tabs.nav-justified>li>a {
    font-size: 12px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.nav-justified>li>a {font-size: 10px;}
}

/* Footer Areas*/
#FooterContactArea {font-family: 'Alfa Slab One', cursive;}
#FooterSocialArea a {text-decoration: none;}
#FooterSocialArea a:hover {color:#c41230!important;}
#FooterTextArea {}
#FooterCreditsArea {}

.shadow {
  box-shadow: 10px 10px 5px #888888;
}

.btn-default {
  background-image: linear-gradient(to bottom,#c41230 0,#c41230 100%);
  color: #fff;
  font-family: 'Alfa Slab One', cursive;
  text-shadow: none;
}


/* Forms */
.form-que-mail {
  border: 2px solid #c41230;
  border-radius: 6px;
  padding: 5px;
}

/* Google Map */
.cc-map-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.cc-map-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}